Get custom document fields from template
Retrieves the custom document field information from an existing template.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
templateId
The ID of the template being accessed.
Response
Successful response.
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Errors
400
Bad Request Error